version: 0.0.7
files:
  - url: slay_0.0.7_amd64.deb
    sha512: 5m9MqsONzTI2UgvCzy739ovFo6zeEbf7/hqdVFYBNUZeCX5EfI5q3ct58mCJCNpUjGP1n3mLztMxEAyMO1Fkqw==
    size: 109881480
path: slay_0.0.7_amd64.deb
sha512: 5m9MqsONzTI2UgvCzy739ovFo6zeEbf7/hqdVFYBNUZeCX5EfI5q3ct58mCJCNpUjGP1n3mLztMxEAyMO1Fkqw==
releaseDate: '2026-05-19T07:53:07.193Z'
